@font-face {
    font-family: "myfont";
    src: url("../Metropolis-Regular.woff") format('woff');
}
@font-face {
    font-family: "tangerine";
    src: url("../../resources/fonts/tangerine.woff2") format('woff');
}


body {
    font-family: 'myfont' !important;
    font-size: 0.9em !important;
    /* background-color: #170122; */
    background-color: #2A2A2A;
    color: #54595F;
}
@media (min-width: 320px) and (max-width: 768px) { 
    body {
        font-size: 1.1em !important;
    }
    #menu {
        font-size: 1em !important;
    }
}
.background_normal {
    margin:0;
    padding:0;
    background-color: #170122;
    min-height: 65vh;
}
.badge {
    color: #54595F !important;
}
.profile {
    margin-top: 10px;
    line-height: 1.2;
}
.profile .profile_img {
    min-height: 180px;
    background-image: url(img/Screenshot_2023-04-28_10-41-56.png);
    background-position: top !important ;
    background-size: cover;
}
.profile .profile_text {
    text-align: center;
}
.profile .profile_text .profile_location {
    color: #eeeeee;
    /* font-style: italic; */
    padding-top: 0;
}
footer {
    background-color: #2A2A2A;
    /* position: fixed; */
    bottom: 0;
    width: 100%;
    padding: 30px 0 30px 0;
    line-height: 2;
    /* text-transform: uppercase; */
    color: #d7d7d9;
    text-align: center;
}
.footer a {
    
    color: #ff00ff;
    
}
.profile_list .profile .profile_img {
    background-size: cover;
    background-position: center;
}
.profile_list .profile {
    cursor: pointer;
}
.btn-secondary {
    background-color: #D124C7;
    border-color: #F0E2E2;
    border-radius: 3;
    text-transform: uppercase;
}
.btn-secondary:hover {
    background-color: #D124C7;
    border-color: #F0E2E2;
    border-radius: 3;
    text-transform: uppercase;
}
.btn-primary {
    /* background-color: #16163F;
    border-color: #16163F;
    text-transform: uppercase;
    border-radius: 3; */
    background-color: #FFF;
    border-color: #FFF;
    color: #000;
    text-transform: uppercase;
    border-radius: 3;
}
.btn-primary:hover {
    background-color: #16163F;
    text-transform: uppercase;
    border-color: #16163F;
    border-radius: 3;
}
.profile_text .profile_name {
    color: #F9B2DE;
    font-size: 1.1em;
}
.profile_text .coroa {
    color: #f2b500;
}
.rosa_clarinho {
    color: #F0E2E2 !important;
}
.btn_login {
    background-color: #16163F;
    border-color: #16163F;
    color:#FFF;
    text-transform: uppercase;
}
#menu {
        font-family: "Merriweather", Sans-serif;
        font-size: 15px;
        font-weight: 500;
        /* line-height: 0px;
        letter-spacing: 0px;
        word-spacing: 0px;
        font-optical-sizing: auto; */
    
    font-style: normal;
    position: absolute;
    text-align: center;
    top: 55px;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #F0E2E2;
    font-size: 1.6em;
    z-index: 999;
    /* text-transform: uppercase; */
}
.btn_menu_topo {
    padding: 10px 25px 10px 25px;
}
#carouselExampleCaptions .carousel-item {
    /* max-height: 550px; */
    height: 95vh;
    background-size: cover;
    background-position: center;
}
#carouselExampleCaptions .pdescription {
    font-size: 4em;
    font-family: 'tangerine';
}
#navbar-id {
    background-color: #F0E2E2 !important;
}
.merriweather-light {
    font-family: "Merriweather", serif;
    font-weight: 300;
    font-style: normal;
}
.merriweather-regular {
    font-family: "Merriweather", serif;
    font-weight: 400;
    font-style: normal;
}
.merriweather-bold {
    font-family: "Merriweather", serif;
    font-weight: 700;
    font-style: normal;
}
.merriweather-black {
    font-family: "Merriweather", serif;
    font-weight: 900;
    font-style: normal;
}
.merriweather-light-italic {
    font-family: "Merriweather", serif;
    font-weight: 300;
    font-style: italic;
}
.merriweather-regular-italic {
    font-family: "Merriweather", serif;
    font-weight: 400;
    font-style: italic;
}
.merriweather-bold-italic {
    font-family: "Merriweather", serif;
    font-weight: 700;
    font-style: italic;
}
.merriweather-black-italic {
    font-family: "Merriweather", serif;
    font-weight: 900;
    font-style: italic;
}
.merriweather-sans-regular {
    font-family: "Merriweather Sans", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.montserrat-sans-regular {
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
}
.roboto-thin {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: normal;
}
.roboto-thin-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 100;
    font-style: italic;
}
.roboto-light {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}
.roboto-light-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: italic;
}
.roboto-regular {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: normal;
}
.roboto-regular-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 400;
    font-style: italic;
}
.roboto-medium {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
}
.roboto-medium-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: italic;
}
.roboto-bold {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: normal;
}
.roboto-bold-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-style: italic;
}
.roboto-black {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
}
.roboto-black-italic {
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: italic;
}
.navbar button,
.navbar-toogler, 
.navbar-toggler:focus,
.navbar-toggler:active,
.navbar-toggler-icon:focus {
    outline: none !important;
    box-shadow: none !important;
    border: none !important;
}
.navigation .nav-link {
    color: #FFF;
}
a {
    text-decoration: none;
}
#ativa_notificacoes {
    display:none;
    cursor:pointer;
    background-color: rgba(209, 36, 199, 0.7);
    position:fixed;
    bottom:0;
    right: 0;
    /* width: 300px; */
    /* height: 70px; */
    color: #cfcfcf;
    padding: 10px;
    font-size: 0.9em;
}
.feed-contagem {
    margin-left: -0px;
    margin-top: -45px !important;
    /* border: 1px solid #000; */
    background-color: rgba(23, 1, 34, 0.3);
    border-radius:50%;
    font-size: 0.6em;
    padding: 3px 4px 2px 4px;
    color: #FFF !important;
}

#feed {
    width: 100%;
    height: 100%;
    position:absolute;
    margin: 0 !important;
    background-color: rgba(0,0,0, 0.5);
    z-index: 99999 !important;
    font-size: 0.8em;
    display:none;
}
.no-overflow {
    overflow:hidden !important;
}

#feed .feed-update-unit {
    margin-top: 8px !important;
}
#feed h6 {
    margin-bottom: 1px !important;
}
#feed small {
    float: right;
}
#feed .feed-container {
    background-color: rgba(240, 226, 226, 0.9) !important;
}
#feed .fechar-feed {
    position: absolute !important;
    top: 0;
    right: 10px !important;
    font-size: 1.8em;
    cursor:pointer;
}
#feed .fechar-feed-desktop {
    position: absolute !important;
    top: 0;
    left: 10px !important;
    font-size: 1.8em;
    cursor:pointer;
}

.searchbar-button-open {
    display:none;
}
.busca_form {
    /* position: fixed;
    top: 30px; */
    display:none;
}
.feed-atividades {
    
    font-size: 1.2em;
}
#feed .img-preview {
    max-height: 50px;
    margin-right: 5px;
}
.confirm {
    display: none;
    color: #DD68D0;
    font-weight: bold;
}